{
  "app_cli_opts": [
    {
      "args": "--port %s",
      "default": "8080",
      "name": "port",
      "summary": "Server port ..."
    }
  ],
  "app_entry": "jupyter-notebook",
  "app_type": "web",
  "arch": "aarch64",
  "build": "py310hd43f75c_1",
  "build_number": 1,
  "depends": [
    "jupyter_server >=2.4.0,<3",
    "jupyterlab >=4.0.2,<4.1",
    "jupyterlab_server >=2.22.1,<3",
    "notebook-shim >=0.2,<0.3",
    "python >=3.10,<3.11.0a0",
    "tornado >=6.2.0"
  ],
  "icon": "df7feebede9861a203b480c119e38b49.png",
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "notebook",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "summary": "Jupyter Notebook",
  "timestamp": 1718979402163,
  "type": "app",
  "version": "7.0.8"
}